body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-top: 15px;
	margin-left: 0px;
}
a:link {
	color: #C0722F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C0722F;
}
a:hover {
	text-decoration: none;
	color: #C0722F;
}
a:active {
	text-decoration: none;
	color: #996633;
}
a {
	font-weight: bold;
}
.hoofdtitel {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.subtitel {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 7px;
	text-align: left;
}
.text-rechterkolom {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
}
.bruinbox-147x147-plaatje {
	height: 147px;
	width: 147px;
	background-position: left top;
	margin-bottom: 13px;
	text-align: left;
	border: 3px solid #C0722F;
}

.normal-margines-under {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 7px;
}
.subtitel-column {

	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 17px;
}
.bruinbox-rechtkolumn-text {
	margin-bottom: 13px;
	text-align: left;
	border: 3px solid #C0722F;
	font-size: 9px;
	padding: 10px;
	vertical-align: top;
	height: 153px;
	width: 153px;
	background-position: left top;
	font-style: normal;
	font-weight: normal;
}
.bruinbox-midden-plaatje {
	width: 449px;
	margin-bottom: 3px;
	border: 3px solid #C0722F;
}

.text-onder-plaatje-midden {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	background-position: left top;
	margin-bottom: 7px;
}
.wit-bold {
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 13px;
	background-color: #C0722F;
	text-align: center;
	padding: 4px;
	width: 455px;
}
#layer-jaarprograma {
position:absolute;
	width:381px;
	height:182px;
	z-index:2;
}
.wit-normal-bruinbox {
	font-weight: normal;
	color: #FFFFFF;
	margin: 5px;
}
.wit-klein {
	font-weight: normal;
	color: #FFFFFF;
	font-size: 9px;
}
#layer-knoppen {
	position:absolute;
	width:180px;
	height:250px;
	z-index:auto;
	top: 10px;
}
.table-zwart-basis {
	width: 658px;
	left: 0px;
	border: 4px solid #000000;
	background-color: #FCF8F4;
	background-image: url(algemeen-illustraties/logo-back3.gif);
	margin-bottom: 7px;
}
.table-binnen-zwart {
	width: 650px;
}
.bruinbox-147x147-laatsteplaatje {
	height: 147px;
	width: 147px;
	background-position: left top;
	margin-bottom: 20px;
	text-align: left;
	border: 3px solid #C0722F;
}
.hoofdtitel2 {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 25px;
	text-align: left;
}
.normal-margines-under-455 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 7px;
	width: 455px;
	text-align: left;
}
.bruinbox-100x100-plaatje {

	height: 100px;
	width: 100px;
	background-position: left top;
	margin-bottom: 9px;
	text-align: left;
	border: 3px solid #C0722F;
}
.text-bijschrift-popups {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #C0722F;
}
.illustratie_200x200_margines-under_pop-up {
	height: 200px;
	width: 200px;
	margin-bottom: 5px;
}
.text-menu-10px {

	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
.hoofdtitel_pop-up {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #C0722f;
}
.box-met-bruin-stroke-3px {
	background-position: left top;
	text-align: left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C0722F;
}
.knoppen-under {
	text-decoration: none;
	color: #EFCFB4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
}
a.knoppen-under:link {
	color: #EFCFB4;
}
a.knoppen-under:visited {
	color: #EFCFB4;
}
a.knoppen-under:hover {
	color: #C0722F;
}
a.knoppen-under:active {
	color: #EFCFB4;
}
.bruinbox-147x147-plaatje-marge5 {

	height: 147px;
	width: 147px;
	background-position: left top;
	margin-bottom: 5px;
	text-align: left;
	border: 3px solid #C0722F;
}
.grote_links_jp {

	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #C0722f;
}

.normal-margines-under-10px {

	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 10px;
}
.bruinbox-220-plaatje {

	width: 214px;
	border: 3px solid #C0722F;
}
